﻿

/* Grid Default 1004px + (mediaqueries)
===================================================================== */
@media only screen and (min-width: 1024px) {
    
/* =====================================================================
    RESPONSIVE CORRECT FIXED POSITIONS - 1004px + 
===================================================================== */
.setfixposbannerhome {margin-top: 124px !important;}
.setfixposcontent {margin-top: 197px; z-index: 5;}
/* =====================================================================
    SHOW/HIDE ITEMS / 1004px + 
===================================================================== */
.navd, header.animateheader, .utility {
    display: block !important;
    }

.navr, header.mobileheader {
    display: none !important;
    }

/* =====================================================================
	WRAPPER - RESPONSIVE FLUID / 1004px + 
===================================================================== */
.wrapper {
    clear: both; 
    width: 100%;
    min-width: 1004px; 
    font-size: 14px; 
    }

.baserow {
    clear: both; 
    width: 100%; 
    }

.basewidth {
    width: 90%;
    min-width: 984px; 
    max-width: 1600px; 
    }
    
.contentwidth {
    width: 98%;
    min-width: 964px;
    }

/* =====================================================================
	MAIN MENU / RESPONSIVE ELEMENTS / 1004px + 
===================================================================== */
.mainnav {
    height: 35px;
    bottom: 11px;
    left: 12px;
    z-index: 102;
    }

header.animateheader.smaller .mainnav {
    bottom: 3px;
}

/* =====================================================================
	UTILITY - RESPONSIVE / 1004px + 
===================================================================== */
.utility {
    width: 100%;
    top: 0;
    left: 0;
    height: 40px;
    font-size: 11px;
    }

/* =====================================================================
	BANNER SUB / RESPONSIVE ELEMENTS / 1004px + 
===================================================================== */
.bannersub {
    top: 210px;
    left: 0;
    width: 100%;
    height: 220px;
    }
  
/* =====================================================================
	PARENT / RESPONSIVE ELEMENTS / 1004px + 
===================================================================== */
.parenttitle {
    top: 80px;
    left: 6%;
    padding: 0;
    text-align: left;
    }

.parenttitle h1, .parenttitle h2 {
    font-size: 50px;
    letter-spacing: .03em;
}

.subheadpagetitle {
    top: 150px;
    left: 6%;
    padding: 0;
    text-align: left;
}

.subheadpagetitle h1, .subheadpagetitle h2 {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: .03em;
    text-transform: uppercase;
}

.subpagebannercontent {
    top: 150px;
    left: 6%;
    padding: 0;
    text-align: left;
}

.subpagebannercontent .subbannerinstructions {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: .02em;
    font-weight: 400;
}

/* =====================================================================
	CONTENT CONTAINER / RESPONSIVE ELEMENTS / 1004px +
===================================================================== */
.contentcontainer {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
    min-width: 585px;
}

.contentcontainer .pagetitle h1, .contentcontainer .pagetitle h2  {
    padding: 5px 0;
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: .01em;
}

.contentcontainer .contentholder {
    position: relative;
    z-index: 9;
    width: 100%;
    margin: 0 auto;
}

.contentblock {
    clear: both;
    display: block;
    padding: 5px 0 0 0;
    width: 100%;
    margin: 0 auto;
    min-height: 550px;
    _height: 550px;
} 

/* =====================================================================
	FOOTER / RESPONSIVE ELEMENTS / 1004px + 
===================================================================== */          
.footer {
    font-size: 13px;
    padding: 20px 0 60px 0;
    }

/* =====================================================================
	GALLERY / HOMEPAGE / RESPONSIVE ELEMENTS / 1004px + 
===================================================================== */


.gallerytitle, .gallerydescrip {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #ffffff;
    }

.gallerytitle {
    top: 150px;
    font-size: 50px;
    }
    
.gallerydescrip {
    top: 200px;
    font-size: 20px;
    }

.slides-navigation {
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    top: 46%;
    width: 100%;
    }

.slides-navigation a.next:before, .slides-navigation a.prev:before {
    font-size: 40px;
    }
    
.slides-pagination {
    position: absolute;
    z-index: 3;
    bottom: 10px;
    text-align: center;
    width: 100%;
    }

.slides-pagination a {
    border: 2px solid var(--brand-blue);
    border-radius: 15px;
    width: 10px;
    height: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 2px;
    text-indent: -1000px;
    }

/* RESPONSIVE HOME CONTENT AREA GRID - 1004px +
----------------------------------------------------*/
.homegid {
    width: 100%;
    }
    
.homelevel01grid {
    width: 100%;
    padding: 20px 0 0 0;
    min-height: 350px;
    _height: 350px;
    }
    
.homelevel01grid .leftside {
    float: left;
    width: 60%;
    min-width: 570px;
    }

.homelevel01grid .leftside .title h2 {
    display: block;
    color: #333333; 
    font-size: 30px;
    font-weight: 400;
    _height: 30px;
    min-height: 30px;
    padding:  0 0 6px 0;
    margin: 0;
    }    

.homelevel01grid .rightside {
    float: right;
    width: 39%;
    min-width: 250px;
    }


 

}